[PS4HEN-VR] todas las Playstation Vr, compatibles.

127, 28, 29, 30, 31
Chrisquiron
MegaAdicto!!!
1.159 mensajes
desde sep 2016
en Esapaña
@jgarga
Entonces tal como te decía, estabas intentando jugar a juegos que requieren fw mayor
Hay muchos que disfrutar, un saludo
allstars
Adicto
378 mensajes
desde ene 2007
Editado 3 veces. Última: 11/01/2019 - 13:38:58 por allstars.
Tengo un psvr de hace año y medio y una ps4 pro.QUé tutorial hay que seguir para la ps4 pro?
https://www.elotrolado.net/hilo_tutorial-actualizacion-del-sistema-5-05-kernel-exploit-carga-de-backups-ftp-etc_2269158
Este sirve? pero el firmware 5.05 que sale para descargar sirve para ps4 pro?
Y cómo actualizar el firmware de las vr, ya que decís que todos son compatibles?
https://www.psxhax.com/threads/ps4-hen-enable-updated-playstation-vr-payload-with-source-code.4509/page-23#comments

En el post 228 dicen que hay un payload compatible con vr para usar la scene.Y cómo se instala un payload?
Tengo ps4 pro of 4.55 y vr of 2.00, puedo actualizar el vr todas son compatibles?
altamus78
MegaAdicto!!!
665 mensajes
desde mar 2011
allstars escribió:Tengo un psvr de hace año y medio y una ps4 pro.QUé tutorial hay que seguir para la ps4 pro?
https://www.elotrolado.net/hilo_tutorial-actualizacion-del-sistema-5-05-kernel-exploit-carga-de-backups-ftp-etc_2269158
Este sirve? pero el firmware 5.05 que sale para descargar sirve para ps4 pro?
Y cómo actualizar el firmware de las vr, ya que decís que todos son compatibles?
https://www.psxhax.com/threads/ps4-hen-enable-updated-playstation-vr-payload-with-source-code.4509/page-23#comments

En el post 228 dicen que hay un payload compatible con vr para usar la scene.Y cómo se instala un payload?
Tengo ps4 pro of 4.55 y vr of 2.00, puedo actualizar el vr todas son compatibles?


es sencillo, actualizas la consola desde pendrive con la version 5.05 que pesa unos 400mb, y cuando pongas las gafas te dira que actualices, lo haces, y se te pondra la de la 5.05. y ya, cargas el bloqueador y el hen de la forma que quieras. creo que la version de las gafas seria la 3.1 si no me equivoco
Yo las tengo actualizadas desda la ps4 de mi cuñado y cuando me lo dije me lo quería cargar, pero cuando llegué a casa probé y en 5.05 perfecto.
hola tengo una duda tengo dos ps4 uno en 5.05 y el otro 6.20 y quiero comprar unas vr se puede jugar en las dos consolas sin problemas
Chrisquiron
MegaAdicto!!!
1.159 mensajes
desde sep 2016
en Esapaña
@david_rcd
No estoy seguro, más atrás hablaban de ello otros en tu situación, de cómo hacer
@david_rcd Yo creo que sí. En la PS4 de 5.05 tendrás que usar el HENVR para que no te obligue a actualizar al último firmware de la consola cuando conectes las gafas.
muchas gracias segire buscando
david_rcd escribió:muchas gracias segire buscando


Yo tengo una duda y es si las VR las juegas primero en la que tiene 5.05 con backups y despues la metes en una sin Hen y con juegos originales ya tu me entiendes seguro jajajaja habra problemas y baneos por eso?
Chrisquiron
MegaAdicto!!!
1.159 mensajes
desde sep 2016
en Esapaña
127, 28, 29, 30, 31